<% include ../partial/header.ejs %>
<% include ../partial/nav.ejs %>
<% include ../partial/sidebar.ejs %>
<!--main content start-->
  <section id="main-content">
        <section class="wrapper">
            <!-- page start-->
            <div class="row">
                <div class="col-lg-12">
                    <section class="panel">
                        <header class="panel-heading">
                           Users Bank List
                            <span class="tools pull-right">
                                <a class="fa fa-chevron-down" href="javascript:;"></a>
                                <a class="fa fa-cog" href="javascript:;"></a>
                                <a class="fa fa-times" href="javascript:;"></a>
                             </span>
                        </header>
                        <div class="panel-body">
                            <div class=" form">
                                <form class="cmxform form-horizontal" method="post" action="/bank_add" id="commentForm" method="get" action="">
                                    <div class="form-group ">
                                        <label for="cname" class="control-label col-lg-3">Holder Name</label>
                                        <div class="col-lg-6">
                                            <input class=" form-control" id="cname" name="holderName"  type="text" placeholder="Enter a name..." required />
                                        </div>
                                    </div>
                                    <div class="form-group ">
                                        <label for="cemail" class="control-label col-lg-3">Branch Code</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter an name ..." id="cemail" type="text" name="branchCode" required />
                                        </div>
                                    </div>
                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Account Number</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter a Account Number..." id="curl" type="text" name="accountNo" />
                                        </div>
                                    </div>

                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">IFSC Code</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter IFSC..." id="curl" type="text" name="ifscCode" />
                                        </div>
                                    </div>

                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Bank Address</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter a bank address..." id="curl" type="text" name="bankAddress" />
                                        </div>
                                    </div>

                                  
                                    <div class="form-group">
                                        <div class="col-lg-offset-3 col-lg-6">
                                            <button class="btn btn-primary" type="submit">Save</button>
                                            <button class="btn btn-default" type="button">Cancel</button>
                                        </div>
                                    </div>
                                </form>
                            </div>

                        </div>
                    </section>
                </div>
            </div>
         
            <!-- page end-->
        </section>
    </section>

    <% include ../partial/footer.ejs %>